Bug 60531 - c++: Internal error: Erreur de segmentation (program cc1plus)
c++: Internal error: Erreur de segmentation (program cc1plus)
Product: Red Hat Linux
Classification: Retired
Component: cpp (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Depends On:
  Show dependency treegraph
Reported: 2002-02-28 22:34 EST by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-12-15 14:27:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-02-28 22:34:16 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv: Gecko/20010901

Description of problem:
when i try to compile FlightGear-0.7.9, i hav this error :
c++: Internal error: Erreur de segmentation (program cc1plus)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.install plib-1.4.2.tar.gz
2.install SimGear-0.0.17.tar.gz
3.install FlightGear-0.7.9.tar.gz	

Actual Results:  c++: Internal error: Erreur de segmentation (program cc1plus)

Expected Results:  can play the game !!!!

Additional info:
Comment 1 Jakub Jelinek 2002-03-04 09:14:34 EST
Is this reproduceable always on the same file same error?
If yes, can you please attach here the preprocessed source (see -save-temps
g++ option) and all command line options used?
If not, it is probably flaky hardware.
Comment 2 Alan Cox 2002-12-15 14:27:59 EST
No reply, assuming hardware

Note You need to log in before you can comment on or make changes to this bug.